<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAABGdBTUEAALGPC/xhBQAABv1JREFUeF7t
        nW2IFVUYx/dDH3ozd2ZWJVOSInqB6EuQEUF9KSixpBIrhL4UEhVFpkQEEdSHpLfdO+fsprAgxcIWREVG
        pCyl5QtWVot655yrhkWiaShlEYI9z91nt70zz17v3Xt3Zp655wd/lr1zXp7/c+b1zsy5XQ6Hw+FwdALe
        QGV2d5+5zddmeaDtE762L4P6PWU+9JX5HP5u9FW0zg/t6kCblX5o7ugZ2HspVXe0CibU03YNJHkItB+S
        fnaa+hkG8X0/jF4MlL13wRuHL6AuHOcC12hI4NOg7ZMS2m5VYGt6tbu3fAN164iDAwG7mRCS9XsseTMr
        2HJwN0hhOBBPRXf7yh5kE5aWwvJLFE5nAwflQTZBGQh2YyMUVmcCB+pTXGKyFoXXWfg62swlIycapjA7
        AzzDYZKQL4X2WQq32Hi6soRNQA7lhZUHKeziEijzMWc+p9pBYRcTSVvHuDxtHqbwi4ewrWNM2m6m8IuF
        xK1jXEHJ3EM2ioMfmnc4s0K0gWwUBzD1fcykJI2SjWIA5/QLGZOi1K33LSI78glK5WWcSUnyVPQQ2ZEP
        GHozblCaPGVKZEc+YGhb3KBAbSM78mnx9mtOFO0nO/IBQ8eSBsXpGNmRD2NOpMiObGYNlHs4cxKFXsiW
        XHrUgas5cxKFXsiWXDxtb+HMSRR6IVty8fvNdZw5kQIvZEsuc8KjF7PmBAq9kC3ZgJkTcXMCdYLsyMfX
        Zg9jUJbAA9mRT6DMJ6xJQUIPZEc+gYoUZ1KS0APZkU+g7JOcSUkKtH2K7MhnTn/lKs6kKBXhlHcycFDc
        xxoVoEAbSzaKAxh7PW5UkNaTjeKAr5IxRkXIU5Xi3L4dZ1bplwDM/R03m3fB6e4/87SdSzaKhcQnF+H4
        UZzrjzhCn158gMIvJqK2Em2+obCLi6j3Q1S0isIuNjK2ElteMNwhEwxI2EqCMHqBwu0M/ND2c4nIibYX
        5mZUo+BEMmB8ZywRmcuD6w5PHbiVwuwsqjP7KPNvPClZqlDf6k4HPzTPcInJRNoOUlidDewmNrIJSlPa
        7CnsVyTTAZIynEhSehot3P2OdgCJyWJQ3GDUAxKU5qC4wWgESFQKgxL94AajCeBAv9ZX9gyfzNaEJxFz
        1x+YR105GoWuU76OJ7QlhXY1Ne+YDosGD54PicT78adrEtu07C6c5ZSadbTKbBVdESjzfJOPpZ6BOu91
        K7OUmnHMBLCm31+dwVSbL+HgfDw2CD/BZ0M4qWUwcPAaquJIE5xloadv/43zB3ZfSB85GgXW3EfhLGcE
        1uQ/4O9HeXorCWPBmCC2k9WbaBArLSoefsksh13JV5N2LZOV+YMEGEMsJhLEDLFTMfnAfv7OQEX1X0cI
        zZHu0t7LqUrqYN8YAxsbqeoBvFAVeYCJxUFo3o0bm1r2NaraFFB3mJL5K+5u6OOmwL5rY5la5GkxVc0/
        QRhdS3O4s4bq6LTXV7memmkIpo2qaHFDYJ9Qp+lrHPSIXqmZ/AFnOfNhDcX5eFuYrToaoObOCfRl+DZA
        TTxPhX2ybTSmU+gZvVNz2TNv45GLIKi1kITDTMBNq5GzLii3KV4voTB6m4pPSdveoQfvmAPMBTWdDZ6q
        rIKARhMBtqRoiJpn8VTUy9dLCpL0ClVjwb64ei1oFHNCzacHnm3AGjhjc7d7pfJd1FUNQSm6iStfT1P9
        Ngj2wZVvizA3aZyRze41VwbKajaIdkrbT6nLGnA+drZ8HcFuaQ1VrwH74Mq3U5grzBl12V7GkmF/4zqe
        CUEiV1DXE0znicdA22VUfQJsmys7M4KctXNi/x5llsK+divf2YyKnVIPPt8SK1dPW6haDfB5BlMORlsx
        lxTC9MBfNeMbT0v2MQplAq+/0vC+H8tStQmwTa5serLrKJTGCXT5Mqj8QbKxlKXNj9xP3MGyDYmySSVm
        o8a2sE2mbNra3jVy9jwKqz6ejpbgeTXTSCaC09znKLQJGlnL4Up6JRWfANviymamfnMzhcbj95pLoGCb
        rytalT0UfyAhCKNH+LL/ywvN41S8CraBbXFlsxSFx4N32bhKOdBn46eP+OgOs5zV+PTgYzNJ2C+4Mplr
        qp/rI6MnExVyI/tXoMx3/LJ6inbB3z+Tn+dH7IUwmBU/Y49g7aRhGAOOHQtgDSzCrG9i1RPa22k48Nhh
        V3OFnFKUtm/RcOCprvmWLeSUpg7hQ4Fdvo7uYxY6ZSBPl1c0etXrlILwfn0XXEAd5RY6ZaHoOG4hzAKn
        rOQGJGfCAcnyZUunWm1q6JtTp7RE93/gn93JhU4pa3d1MBD6YjFnX7t3lJJvA/uhXQhX7H1wCS9uokqx
        glxXcw65p2FIUr13UL0vEg15yow4tV8wEIOYY8w1pd3hcDgcjhbp6voP0ziAdWDDYbQAAAAASUVORK5C
        YII=
</value>
  </data>
</root>